/* $Id: ie6-fixes.css,v 1.1.2.2 2010/04/08 07:02:59 sociotech Exp $ */

/* Alpha transparency png fix */
/* To use: uncomment & change path to match your Fusion Core location*/

img,
a.pubworks {
  behavior: url('/sites/all/themes/contrib/fusion/fusion_core/js/iepngfix.htc');
}

.front #block-views-home_marketing-block_1 .inner .icon
{
  background-image: url('../images/sprite_icons.gif');
}

.front #block-views-home_marketing-block_1 .views-cycle-pager {
  left: 30px;
}



/** Weird logo issue **/
#header-group-inner
{
  width: 963px;
}

#footer-message-text-inner a.pubworks {
  behavior: url('/sites/all/themes/custom/danielsinternational/behaviours/iepngfix/iepngfix.htc');
}